Bug 1114304 - lzo-2.08 is available
lzo-2.08 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lzo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-29 10:53 EDT by Upstream Release Monitoring
Modified: 2014-10-12 09:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: lzo-2.08-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-03 00:02:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2014-06-29 10:53:54 EDT
Latest upstream release: 2.08
Current version/release in Fedora Rawhide: 2.06-6.fc21
URL: http://www.oberhumer.com/opensource/lzo/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2014-06-30 01:35:25 EDT
lzo-2.08-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lzo-2.08-1.fc20
Comment 2 Fedora Update System 2014-06-30 01:37:20 EDT
lzo-2.08-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lzo-2.08-1.fc19
Comment 3 Fedora Update System 2014-06-30 19:25:21 EDT
Package lzo-2.08-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lzo-2.08-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7926/lzo-2.08-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-07-03 00:02:02 EDT
lzo-2.08-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-10-12 09:56:15 EDT
lzo-2.08-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.